@echo off
cd bin2c
call mk.bat
cd ..

cd comp
call mk.bat
cd ..

cd fastrans
call mk.bat
cd ..

cd ip_header
call mk.bat
cd ..

cd mkfirm
call mk.bat
cd ..

cd my_del
call mk.bat
cd ..

cd raw2bmp
call mk.bat
cd ..

cd release
call mk.bat
cd ..


